package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-01 14:57
 * 描述：
 */
public class AppointmentResultBean {
    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {

        private String yylx;
        private String cbsname;
        private String shstate;
        private String xxfzrname;
        private String psmodelname;
        private String yyrq;
        private String pszb;
        private String psbm;
        private String psbz;
        private String xm;
        private String sfzh;
        private String iszzpfzr;
        private String istzzy;
        private String bz;
        private String sszt;
        private String ps_ssjd;
        private String ks_istg;
        private String ks_ksfs;
        private String ks_ykscs;
        private String issendrl;
        private String isys;
        private String shsj;
        private String yyrxm;

        public String getYylx() {
            return yylx;
        }

        public void setYylx(String yylx) {
            this.yylx = yylx;
        }

        public String getCbsname() {
            return cbsname;
        }

        public void setCbsname(String cbsname) {
            this.cbsname = cbsname;
        }

        public String getShstate() {
            return shstate;
        }

        public void setShstate(String shstate) {
            this.shstate = shstate;
        }

        public String getXxfzrname() {
            return xxfzrname;
        }

        public void setXxfzrname(String xxfzrname) {
            this.xxfzrname = xxfzrname;
        }

        public String getPsmodelname() {
            return psmodelname;
        }

        public void setPsmodelname(String psmodelname) {
            this.psmodelname = psmodelname;
        }

        public String getYyrq() {
            return yyrq;
        }

        public void setYyrq(String yyrq) {
            this.yyrq = yyrq;
        }

        public String getPszb() {
            return pszb;
        }

        public void setPszb(String pszb) {
            this.pszb = pszb;
        }

        public String getPsbm() {
            return psbm;
        }

        public void setPsbm(String psbm) {
            this.psbm = psbm;
        }

        public String getPsbz() {
            return psbz;
        }

        public void setPsbz(String psbz) {
            this.psbz = psbz;
        }

        public String getXm() {
            return xm;
        }

        public void setXm(String xm) {
            this.xm = xm;
        }

        public String getSfzh() {
            return sfzh;
        }

        public void setSfzh(String sfzh) {
            this.sfzh = sfzh;
        }

        public String getIszzpfzr() {
            return iszzpfzr;
        }

        public void setIszzpfzr(String iszzpfzr) {
            this.iszzpfzr = iszzpfzr;
        }

        public String getIstzzy() {
            return istzzy;
        }

        public void setIstzzy(String istzzy) {
            this.istzzy = istzzy;
        }

        public String getBz() {
            return bz;
        }

        public void setBz(String bz) {
            this.bz = bz;
        }

        public String getSszt() {
            return sszt;
        }

        public void setSszt(String sszt) {
            this.sszt = sszt;
        }

        public String getPs_ssjd() {
            return ps_ssjd;
        }

        public void setPs_ssjd(String ps_ssjd) {
            this.ps_ssjd = ps_ssjd;
        }

        public String getKs_istg() {
            return ks_istg;
        }

        public void setKs_istg(String ks_istg) {
            this.ks_istg = ks_istg;
        }

        public String getKs_ksfs() {
            return ks_ksfs;
        }

        public void setKs_ksfs(String ks_ksfs) {
            this.ks_ksfs = ks_ksfs;
        }

        public String getKs_ykscs() {
            return ks_ykscs;
        }

        public void setKs_ykscs(String ks_ykscs) {
            this.ks_ykscs = ks_ykscs;
        }

        public String getIssendrl() {
            return issendrl;
        }

        public void setIssendrl(String issendrl) {
            this.issendrl = issendrl;
        }

        public String getIsys() {
            return isys;
        }

        public void setIsys(String isys) {
            this.isys = isys;
        }

        public String getShsj() {
            return shsj;
        }

        public void setShsj(String shsj) {
            this.shsj = shsj;
        }

        public String getYyrxm() {
            return yyrxm;
        }

        public void setYyrxm(String yyrxm) {
            this.yyrxm = yyrxm;
        }
    }
}
